@charset "utf-8";
/* CSS Document */
html, body { overflow-x: hidden; }
body{padding:0 0; font-family: 'Muli', sans-serif; font-size:14px; font-weight:300; color:#444;}
header{background:#8cc8ed;}
.logo img{margin:20px 0;}
strong{font-weight:600;}
a{color:#666; text-decoration:underline;}
a:hover{color:#8cc8ed;}
.header-nav{margin:20px 0 0 0;}
.header-nav li{list-style-type:none; display:inline-block; border-right:1px solid rgba(255,255,255,0.5); line-height:14px; padding:0 7px 0 2px;}
.header-nav li a{color:#fff; text-decoration:none;}
.header-nav li a:hover{color:#6c757d}

.contact{color:#fff; margin:6px 0 0 0; }
.contact strong{font-weight:800;}
.contact a{color:#fff;}
.fa-facebook-square{font-size:28px}

.navbar-toggleable-md{flex-direction: column;}
nav{padding:0 0!important; border-bottom:1px solid #eee; margin-bottom:30px;}
.navbar-nav li{border-left:1px solid #eee;text-align:center;}
.navbar-nav li.last{border-right:1px solid #eee;}
.nav-item a{text-transform:uppercase;  font-weight:500; padding:15px 30px!important; color:#666; text-decoration:none;}
.nav-item a:hover{color:#fff; background-color:#6c757d!important;}
.navbar-toggler-icon {text-align: center; text-transform: uppercase; font-weight: 700; color: #666; font-size: 14px; font-family: 'Muli', sans-serif;}
button.navbar-toggler{align-self: center; padding: 10px 15px;}
.navbar-toggler:focus{outline: none !important;}

.carousel{margin:-30px 0 0 0;}
.carousel-item{height:450px;}
.carousel-item > img{height:auto;}
.carousel-caption{right:2%; left:77%; top:1%; text-align:right; }
.carousel-caption p{font-size:18px; font-weight:300;}
.carousel-caption .btn{font-size:16px; font-weight:500;}
.carousel-control-next, .carousel-control-prev{width:5%;}
h2{ text-transform:uppercase;}
.carousel-item > img{right: 0 !important; left: auto;}
.carousel-caption .btn a{ color: #fff!important; text-decoration: none!important;}

img.garador{padding:0 30px; align-content: center;}

h4{text-transform:uppercase; color:#6c757d; font-weight:600;}
.card{margin-bottom:30px; border:none; border-radius:0;}
.card img{border:1px solid #eee; border-bottom:0;}
.card-body{text-align:center; background:#8cc8ed;}
.card-title{margin:15px 0; text-transform:uppercase;  font-weight:600!important;     font-size: 16px;}
.card-title a{color:#fff; text-decoration:none; }
.card-title a:hover{color:#6c757d; text-decoration:none; }
.fa-angle-right{margin-left:8px;}

.bg{background:#eee; margin-bottom:30px; padding:25px 0 17px 0; }
.bg h4{color:#6c757d; }
.bg h4 a{text-decoration: none; color:#6c757d;}
.bg img{border:2px solid #fff;}
.contact-form{margin:0 auto; align-items: center;}
.contact-form .form-control{border-radius:0; margin-right:5px; border:none; font-family: 'Muli', sans-serif; padding:9px 9px; width:22%!important; font-size:13px;  font-weight:300;}
.contact-form h4{margin:0 25px 0 auto; display:inline-block; vertical-align:middle;}
.btn-primary{background:#6c757d; border:none;border-radius:0; font-family: 'Muli', sans-serif; font-size:14px;  font-weight:300; padding:10px 15px; text-decoration:none;}
.btn-primary:hover{background:#8cc8ed;}
.contact-form select{height:36px!important;}

input[type=checkbox]#consent,.consent input[type=checkbox]{margin:7px 0 0 0; display:inline-block;}
consent input[type=checkbox]{margin:7px 0 0 0; display:inline-block;}
.consent label{ font-weight:normal;  display:initial;}
label.consent{ font-weight:300; display:contents; font-size: 13px;}
h4{ color:#8cc8ed;}

.gallery a{text-decoration:none;}
.gallery img{ width:-webkit-fill-available !important;}

footer{background:#8cc8ed; padding:30px 0; color:#fff; margin-top:30px;}
footer h4{ color:#fff;}
footer a{color:#fff; }
footer a:hover{color:#777;}
footer ul{padding:0 0; margin: 0 0 30px 0;}
footer li{list-style-type:none;}
footer li a:before{content:"- ";}
footer li a{color:#fff; text-decoration:none;}
footer li a:hover{color:#777; text-decoration:none;}
footer img{width:75%; display:block; margin:0 auto;}
footer hr{margin-top:30px;}

.small a{text-decoration:none;}
.bdr {border:1px solid #eee; margin-bottom:5px;}
ul.range{list-style-type:none; margin: 15px 0 15px 0; padding: 0; }
ul.range li{display:inline-block; text-align:center; margin-bottom:10px; width: 16%; vertical-align:text-top!important;}
ul.range li img{margin-bottom:5px;}

.cc_container{background:#eee!important; border-top:1px solid #ddd;}
.cc_container .cc_message{font-size:14px!important; font-family: 'Muli', sans-serif!important; font-weight:300 !important; margin:10px 0 0 0 !important; color:#444!important;}
.cc_container .cc_btn{border-radius:0px!important; background-color:#8cc8ed!important; font-size:14px!important; color:#fff!important; font-weight:300!important;font-family: 'Muli', sans-serif!important; text-decoration:none!important;}
.cc_container a{color:#444!important; text-decoration:underline!important;}

.control-label{font-weight:600;}
.form-control{border-radius:0; font-size:14px; font-family: 'Muli', sans-serif; font-weight:300;}
.thankyou{text-align:center; padding:1% 0 28% 0;}

@media only screen and (max-width: 575px){
 .btn-primary{margin-bottom: 10px;}
 ul{columns: 1 !important;}
 .gallery img, .map{margin-bottom: 15px;}
 .contact-form form {margin-top: 15px;}    
 .contact-form .form-control{width:-webkit-fill-available !important; margin-bottom: 10px;} 
 .carousel-caption{left: 35%; right:5%;}  
 ul.range li{width: 32%;}
 .up-over img.bdr{width:-webkit-fill-available !important;}
    ul.gallery-filters{flex-wrap:wrap;}
    ul.gallery-filters li{width: calc(50% - 10px); margin-bottom:1rem!important;}
    .embed-responsive-16by9{margin-bottom:10px;}    
}

@media (max-width:768px) and (min-width:575px){
.carousel-caption{left: 51%; right:4%;}
 ul.range li{width: 32%;}   
    .contact-form h4{ margin-bottom: 10px;}    
.contact-form .form-control{width: 49% !important; margin-bottom: 5px;}     
}

@media only screen and (max-width: 767px){
 .cc_container .cc_message{width: 84%; margin:0 0 0 0 !important;}
 .header-nav{padding: 0 0;}
 header{text-align: center;}    
}

@media only screen and (max-width: 768px){
 img.garador{padding: 0 30px !important;}
}

@media (max-width:992px) and (min-width:768px){
.carousel-caption{left: 62%; right:3%;}
.contact-form .form-control{width: 49% !important; margin-bottom: 5px;}      
}

@media only screen and (max-width: 992px){
 img.garador{padding: 0 0 !important; margin-bottom: 25px;}
}

@media (max-width:1200px) and (min-width:768px){
 .card-title{margin:15px 15px;  height: 35px; align-content: center;} 
}

@media (max-width:1200px) and (min-width:992px){
 .navbar-nav li{align-content: center;}
.carousel-caption{left: 69%; right:3%;}   
.contact-form .form-control{width: 49% !important; margin-bottom: 5px;}   
.contact-form #consent{ margin-left: 10px !important;}   
}

@media only screen and (max-width: 1200px){
header{padding-bottom:15px;}    
}
